:root {
	/* Theme color Define  */
	--color: #1baae2;
}

body {
	padding-right: 0 !important;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: var(--color);
	text-decoration: none;
}

.spacer15 {
	height: 15px;
}

.spacer30 {
	height: 30px;
}

.header-fixed {
	width: 100%;
	margin: 0;
	z-index: 999;
}

.header-top {
	height: 40px;
	background-color: var(--color);
	font-size: initial !important;
}

.header-top .home-page-dropdown {
	height: 40px;
}

.header-top a.nav-link {
	color: #ffffff !important;
	font-size: 17px;
}

.header-top .nav-link i {
	padding-top: 1px;
	font-size: 22px;
	font-weight: 900;
	color: #fff;
}

.header-top .nav-link .dropdown-menu {
	margin-left: -160px;
	max-width: 240px;
	margin-top: 0px;
}

.header-top .nav-link .dropdown-menu li {
	width: 185px;
	margin-left: 14px;
	padding-bottom: 8px;
}

.header-top .home-page-dropdown {
	padding-right: 0px;
}

a.nav-link {
	color: #777;
	font-size: 16px;
}

a.nav-link:hover {
	color: var(--color);
}

footer {
	margin-top: 15px;
}

footer a {
	color: #128fc0;
	font-size: 13px;
	font-weight: 100;
}

.footerBg {
	background-color: #efefef;
	font-size: 14px;
	padding: 25px 0 25px 0;
	color: #000000;
	margin: 0;
	font-weight: 500;
}

.footerCopyrightBg {
	background-color: #4c4c4c;
	font-size: 14px;
	padding: 10px 0 10px 0;
	color: #ffffff;
	margin: 0;
	font-weight: 600;
}

ul.footer_links,
ul#footerSocial {
	margin: 0;
	padding: 0;
}

ul.footer_links li {
	list-style: none;
}

ul.footer_links li a {
	color: #777;
	font-size: 13px;
	font-family: inherit;
}

.footer-text {
	color: #777;
	font-size: 13px;
	font-family: inherit;
	font-style: normal;
}

ul#footerSocial li {
	list-style: none;
	display: inline;
	margin-right: 10px;
}

.home-slider-bg {
	margin: 0 auto;
	display: block;
	max-width: 100%;
	height: auto;
}

.card-body {
	text-align: center;
}

.navbar-toggler {
	padding: 0;
}

.mobile-hamburger-bar {
	height: 2px;
	background: #303030;
	display: block;
	margin-bottom: 6px;
}

@media (min-width: 992px) {
	/*.navbar-brand {
        margin-right: 50px;
    }*/
	.navbar-expand-lg .navbar-nav .nav-link {
		padding: 0 40px 0 0;
	}
}

a.activeClass,
a.activeClass:hover {
	color: var(--color);
	font-weight: bold;
	font-size: 16px !important;
}

.modul_logo_width {
	width: 174px;
}

input[type=checkbox]:after {
	position: absolute;
	width: 15px;
	height: 15px;
	top: 0;
	left: 0;
	content: '' !important;
	color: #fff;
	display: inline-block;
	visibility: visible;
	padding: 0px 3px;
	border-radius: 3px;
}

input[type=checkbox]:checked:after {
	background-color: #000000;
}

input[type=checkbox]:checked:before {
	content: '';
	left: 4px;
	top: 1px;
	width: 6px;
	height: 10px;
	border: solid white;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	z-index: 9;
}

input[type=checkbox] {
	margin-right: 6px;
	position: relative;
	width: 15px;
	height: 15px;
}

.login_font {
	float: left;
	font-family: Verdana, sans-serif;
	font-size: 15px;
	line-height: 1.5;
	font-weight: 500;
}

.login_font:hover {
	float: left;
	font-family: Verdana, sans-serif;
	font-size: 15px;
	line-height: 1.5;
	font-weight: 500 !important;
}

.container_height {
	height: 120px;
	margin-left: 88px;
}

.container_mr {
	margin-right: 72px;
}

.nav-text-left {
	padding-left: 22px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}

.margin_l_r {
	margin-right: 0px;
	margin-left: 0px;
}

.container_border {
	border: solid 1px #a7a7a7;
	height: 44px;
}

.advertise-area {
	height: 120px;
	padding-left: 17px;
}

.logo-area {
	float: left;
	margin-top: 40px;
}

.advertise-img {
	float: right;
	margin-top: 23px;
	display: block;
}

.advertise-img-mobile {
	float: none;
	width: 100%;
	display: none;
}

.advertise-img-tablet {
	display: none;
}

.navbar-border,
.solid-border {
	border-top: solid 1px #a7a7a7;
	border-bottom: solid 1px #a7a7a7;
}

.popup-height {
	height: 438px;
}

.card-footer a {
	font-size: 18px;
	color: #1baee2;
}

.card-footer a:hover {
	color: #666666;
	text-decoration: none;
}

.message_count_header {
	border-radius: 21px;
	padding: 2px;
	background-color: var(--color);
	color: #fff;
	text-align: center;
	min-width: 25px;
	font-weight: 600;
}

#message_count_live_chat {
	float: right;
	margin-right: 8px;
}

.back-button-sec {
	width: 100%
}

.back-button-sec h2 {
	float: right;
	margin: 0;
}

.btn-custom-gray,
.btn-custom-gray:hover,
.btn-custom-gray:focus {
	background: #7f7f7f;
	color: #fff;
	font-size: 12px;
	border-radius: 5px;
	box-shadow: none;
	opacity: .8!important;
}

.cust-btn-color,
.cust-btn-color:hover,
.cust-btn-color:focus {
	background-color: #1baee2 !important;
	border-color: #1baee2 !important;
	box-shadow: none !important;
	outline: none !important;
	cursor: pointer;
	color: #fff !important;
}

.cust-orange-btn-color,
.cust-orange-btn-color:hover,
.cust-orange-btn-color:focus {
	background-color: #fc9a19 !important;
	border-color: #fc9a19 !important;
	box-shadow: none !important;
	outline: none !important;
	cursor: pointer;
	color: #fff !important;
	float: right;
}

.logo-area .navbar-toggler {
	display: none;
}

.card-deck .card {
	max-width: calc(25% - 30px) !important;
	width: 100%;
	flex: auto;
}

.advertise-img img {
	width: 100%;
}

@media all and (max-width: 1199px) {
	.advertise-img {
		width: calc(100% - 300px);
	}
}

@media all and (max-width: 991px) {
	.logo-area {
		float: none;
		width: 100%;
	}
	.card-deck .card {
		max-width: calc(50% - 30px) !important;
		width: 100%;
	}
	.logo-area .navbar-toggler {
		float: right;
		display: block;
	}
	.advertise-img {
		float: none;
		width: 80%;
		margin: 30px auto 0;
	}
	.advertise-area {
		height: auto;
		padding-bottom: 10px;
	}
	.navbar-border {
		border: none;
	}
	.navbar-nav .nav-link {
		text-align: center;
	}
	.navbar-toggler-icon .mobile-hamburger-bar {
		display: none;
	}
	.navbar-toggler-icon {
		width: 30px;
		height: 5px;
		background: #000;
		position: relative;
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
		border-radius: 5px;
	}
	.navbar-toggler-icon:before {
		top: 10px;
	}
	.navbar-toggler-icon:after {
		top: -10px;
	}
	.navbar-toggler-icon:before,
	.navbar-toggler-icon:after {
		content: '';
		position: absolute;
		width: 30px;
		height: 5px;
		left: 0;
		background: #000;
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
		border-radius: 5px;
	}
	.navbar-toggler.menu-expand .navbar-toggler-icon {
		background: transparent;
	}
	.navbar-toggler.menu-expand .navbar-toggler-icon:before {
		top: 0px;
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	.navbar-toggler.menu-expand .navbar-toggler-icon:after {
		top: 0px;
		-webkit-transform: rotate(-135deg);
		-moz-transform: rotate(-135deg);
		-o-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}
	div#navbarSupportedContent {
		position: fixed;
		background: rgb(255, 255, 255);
		bottom: 0px;
		z-index: 99999;
		left: 0px;
		display: block;
		transition: all 0.5s;
		padding: 0px !important;
		height: calc(100% - 114px) !important;
		display: block;
		width: 0;
		overflow: hidden;
	}
	div#navbarSupportedContent.menu-show {
		height: 100%;
		margin: 0 !important;
		transition: .4s ease;
		width: 216px;
		padding: 0px 15px !important;
	}
	#navbarSupportedContent .navbar-nav .nav-link {
		text-align: left;
	}
	a.nav-link {
		font-size: 18px;
	}
	.logo-area {
		float: none;
		width: 100%;
		display: flex;
		justify-content: space-between;
		margin-top: 25px;
	}
	.advertise-img {
		width: 100%
	}
}

@media all and (max-width: 767px) {
	.logo-area a img {
		width: 180px;
	}
	.lat_img.tab-property {
		height: 273px;
	}
	.popup_login_modal .modal-body {
		padding: 0;
		margin-bottom: 10px;
	}
	.popup_login_modal .modal-content {
		height: auto !important;
		padding: 0;
	}
	#carouselExampleFade .carousel-item img {
		width: 180% !important;
		position: relative;
		left: -50%;
		height: 215px;
	}
	.logo-area .navbar-toggler {
		outline: none !important;
		margin-right: 10px;
	}
	.advertise-img {
		float: none;
		width: 100%;
		display: none;
	}
	.advertise-img-mobile {
		float: none;
		width: 100%;
		display: block;
		padding: 25px 0px 1px 0px;
	}
	.advertise-img-mobile img {
		width: 100%;
	}
	.logo-area a img {
		width: 200px;
		height: 25px;
	}
	ul.footer_links li a {
		color: #000;
		font-weight: 400;
	}
	.footer-text {
		color: #000;
	}
	.header-top .home-page-dropdown {
		padding-right: 20px;
	}
	.popup_login_modal .modal-content input[type=checkbox] {
		margin-left: 0px !important;
	}
	.header-top .nav-link {
		padding-right: 20px;
	}
}

@media all and (max-width: 575px) {
	.card-deck .card {
		max-width: 100% !important;
	}
	.footer_links,
	.footer-text {
		margin-bottom: 30px !important;
	}
	.pagination .pagination-in ul li:last-child {
		display: none;
	}
}

@media all and (max-width: 479px) {
	.footer_copy,
	footer {
		text-align: center;
	}
}

.no_record {
	height: 700px;
	float: left;
}

.popup_login_modal .modal-content {
	height: 380px;
}

.popup_login_modal .modal-content input[type=checkbox] {
	margin-left: 9px;
}

.popup_login_modal .modal-content .form-control:focus {
	border-color: #ccc;
	box-shadow: none !important;
}

.popup_login_modal .modal-content .rember_text {
	display: inline-block;
	font-size: 16px !important;
	font-family: 'Arimo', sans-serif !important;
	color: #000 !important;
	font-weight: 600 !important;
}

.tooltip_cust {
	position: relative;
	display: inline-block;
}

.tooltip_cust .tooltiptext {
	visibility: hidden;
	width: 250px;
	text-align: center;
	border-radius: 6px;
	position: absolute;
	z-index: 9;
	top: 119%;
	right: 0;
	margin-left: -62px;
	padding: 5px;
	border: 1px solid #000;
	background: #fff;
}

.tooltip_cust .tooltiptext::after {
	content: "";
	position: absolute;
	bottom: 100%;
	right: 10%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent black transparent;
}

.tooltip_cust:hover .tooltiptext {
	visibility: visible;
}

.tooltip_cust .tooltiptext img {
	width: 240px;
	height: 67px;
}

.header-top .nav-link .dropdown-menu a {
	color: #777;
	font-size: 16px !important;
}

.header-top .nav-link .dropdown-menu a:hover {
	color: var(--color) !important;
}

.hit-count-number {
	padding: 1px 5px 1px 5px;
	color: #fff;
	border: 1px solid #fff;
	font-weight: 600;
}

.hit-count {
	padding: 3px 4px;
	background-color: var(--color);
	border-radius: 5px;
	height: 29px;
}

.hit-count-text {
	color: #fff;
	padding-right: 10px;
}

.hit-count-round {
	float: right;
	border: 2px solid #ccc;
	padding: 1px;
	border-radius: 8px;
	height: 35px;
}

.modal-body .form-group b,
.modal-header .modal-title,
.modal-footer .col-md-12 span {
	color: #777;
	font-size: 16px;
}

.modal-body .modal-header .close {
	cursor: pointer;
}